/*tablet styles*/
@import url("https://fonts.googleapis.com/css2?family=Open+Sans&display=swap");
@media (width: 1920px) {
  .Our-services .boxedu {
    margin-left: 200px;
    height: 580px;
  }

  .Our-services .boxmenu {
    height: 580px;
  }
}

@media (width: 1600px) {
  .Our-services .boxedu {
    margin-left: 120px;
  }
}

@media (min-width: 1280px) {
  .cd-hero-slider li {
    background-position: 25%;
    background-size: 99% 100%;
  }
}

@media (min-width: 1024px) {
  .cd-hero-slider li {
    background-position: 25%;
    background-size: 99% 100%;
  }

  <iframe {
    height: 400px;
  }

  .Our-services .boxslider {
    border: 0px solid #e5e5e5;
    height: 500px;
    position: relative;
    /*padding: 0px 15px 15px 15px;*/
    /*background: #f3f5fa;*/
    padding-right: 15px;
    background: #fff;
    transition: all 0.3s linear;
    /*margin-right:15px;*/
    /*margin-bottom:80px;*/
  }
}
@media (min-width: 1200px) {
  #main-navigation-wrapper .navbar-nav .dopdown-nav-toggler {
    display: none;
  }
  #main-navigation-wrapper .nav > .dropdown > a {
    display: block;
    text-transform: uppercase;
    font-weight: bold;
    font-family: "Open Sans";
    padding: 16px 10px;
    color: #222;
    font-size: 0.88em;
    font-weight: bold;
  }

  #main-navigation-wrapper .nav > .dropdown > .cd-menu {
    display: none;
  }

  .Our-services .boxedu {
    width: 22%;
    max-width: 22%;
  }

  .get-quote {
    padding-top: 10px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  #main-navigation-wrapper .nav > .dropdown > .cd-menu {
    display: none;
  }

  #main-navigation-wrapper .navbar-nav .dopdown-nav-toggler {
    display: none;
  }
  #main-navigation-wrapper .nav > .dropdown > a {
    display: block;
    text-transform: uppercase;
    font-weight: bold;
    font-family: "Open Sans";
    padding: 18px 5px;
    color: #222;
    font-size: 0.8em;
    font-weight: bold;
  }
  #main-navigation-wrapper .nav > .dropdown > .search {
    padding-top: 38px;
    padding-left: 20px;
  }

  .our-futured-services h4 {
    font-size: 14px;
    margin-bottom: -40px;
  }
  .our-futured-services .box {
    margin-top: 60px;
    width: 100%;
    height: 197px;
  }
  .our-futured-services .box .icon-box {
    margin-left: 10%;
  }

  .our-futured-services .box1 p {
    font-size: 14px;
  }

  .our-futured-services .box1 {
    width: 305px;
  }

  .our-futured-services .box1 i {
    color: #000;
    opacity: 0.5;
    font-size: 45px;
    line-height: 45px;
    margin-left: 230px;
    margin-top: 42px;
  }

  .our-futured-services .box1 h4 {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 15px;
  }

  .our-futured-services .box2 h4 {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 15px;
  }

  .our-futured-services .box3 h4 {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 15px;
  }

  .our-futured-services .box4 h4 {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 15px;
  }

  .our-futured-services .box5 h4 {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 15px;
  }

  .our-futured-services .box6 h4 {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 15px;
  }

  .our-futured-services .box2 p {
    font-size: 14px;
  }

  .our-futured-services .box2 {
    width: 305px;
  }

  .our-futured-services .box2 i {
    color: #000;
    opacity: 0.5;
    font-size: 45px;
    line-height: 45px;
    margin-left: 230px;
    margin-top: 42px;
  }

  .our-futured-services .box3 p {
    font-size: 14px;
  }

  .our-futured-services .box3 {
    width: 305px;
  }

  .our-futured-services .box3 i {
    color: #000;
    opacity: 0.5;
    font-size: 45px;
    line-height: 45px;
    margin-left: 230px;
    margin-top: -1px;
  }

  .our-futured-services .box4 p {
    font-size: 14px;
  }

  .our-futured-services .box4 {
    width: 305px;
  }

  .our-futured-services .box4 i {
    color: #000;
    opacity: 0.5;
    font-size: 45px;
    line-height: 90px;
    margin-left: 230px;
    margin-top: 45px;
  }

  .our-futured-services .box5 p {
    font-size: 14px;
  }

  .our-futured-services .box5 {
    width: 305px;
  }

  .our-futured-services .box5 i {
    color: #000;
    opacity: 0.5;
    font-size: 45px;
    line-height: 45px;
    margin-left: 230px;
    margin-top: -7px;
  }

  .our-futured-services .box6 p {
    font-size: 14px;
  }

  .our-futured-services .box6 {
    width: 305px;
  }

  .our-futured-services .box6 i {
    color: #000;
    opacity: 0.5;
    font-size: 45px;
    line-height: 45px;
    margin-left: 235px;
    margin-top: 43px;
  }

  .cd-slider-nav p {
    font-size: 18px;
  }
  .cd-slider-nav li .slide-number {
    margin-left: 40%;
  }

  .welcome .video_gallery_container {
    margin-top: 30px;
  }

  .our-numbers .icon-box {
    margin-left: 35%;
    margin-top: 25px;
  }

  .get-quote h3 {
    font-size: 24px;
  }

  .get-quote {
    padding: 20px;
  }

  .get-quote a.btn {
    padding: 12px 29px;
    color: #ffffff;
    border: 1px solid #ffffff;
    /* margin-top: 10px;*/
    background: #c33b32;
  }

  .get-quote form input[type="text"] {
    width: 49%;
    height: 30px;
    padding: 5px 5px;
    color: #000;
  }

  .Our-services h2 {
    font-size: 38px;
  }

  .Products-page .box {
    text-align: center;
    margin-top: 60px;
    width: 100%;
    /*padding: 30px 12px;*/
    border: 1px solid #d4d4d4;
    margin-bottom: 40px;
    background: #000;
    color: #fff;
  }

  .Products-page figure {
    padding-top: 0px;
    width: 100%;
    height: 188px;
    overflow: hidden;
  }

  .Products-page .boxpromo figure {
    padding-top: 0px;
    width: 100%;
    height: auto;
    overflow: hidden;
    /*border-radius:50%;*/
    /*margin-left: 80px;*/
  }

  .Products-page .btn {
    position: absolute;
    padding: 6px 10px;
    font-weight: 600;
    border: 1px solid #df2e1b;
    bottom: 40px;
    right: 5%;
    background: #df2e1b;
    color: #fff;
    width: 120px;
    border-radius: 0%;
  }
  .Products-page .btn:hover {
    color: #df2e1b;
    background: #fff;
  }

  .Products-page .btn a {
    text-align: left;
    color: #fff;
    margin: 0;
    font-size: 14px;
    padding: 8px;
  }

  .Products-page .btn a:hover {
    text-align: left;
    color: #df2e1b;
    margin: 0;
    font-size: 14px;
  }

  .Research-page .btn {
    position: absolute;
    padding: 6px 10px;
    font-weight: 600;
    border: 1px solid #df2e1b;
    bottom: 0px;
    right: 3.3%;
    bottom: 0.3%;
    background: #df2e1b;
    color: #fff;
    width: 120px;
    border-radius: 0%;
  }
  .Research-page .btn:hover {
    color: #df2e1b;
    background: #fff;
  }

  .Research-page .btn a {
    text-align: left;
    color: #fff;
    margin: 0;
    font-size: 14px;
    padding: 8px;
  }

  .Research-page .btn a:hover {
    text-align: left;
    color: #df2e1b;
    margin: 0;
    font-size: 14px;
  }

  .Our-services .boxSTI {
    border: 0px solid #e5e5e5;
    /*width:380px;*/
    height: 335px;
    /* position: relative;*/
    /*padding: 0px 0px 15px 15px;*/
    background: #ffffff;
    transition: all 0.3s linear;
  }

  .Our-services .box {
    border: 0px solid #e5e5e5;
    height: 335px;
    /* position: relative;*/
  }
  .Our-services .boxedu {
    border: 1px solid #e5e5e5;
    width: 23%;
    height: 453px;
    position: relative;
    padding: 0px 15px 15px 15px;
    background: #ffffff;
    transition: all 0.3s linear;
    margin-bottom: 80px;
    font-size: 80%;
    margin-left: 1%;
  }

  /*.Our-services .boxedu:hover {
    background: #c33b32;
    color: #FFFFFF;
}*/

  .Our-services .boxmenu {
    /*border: 1px solid #e5e5e5;*/
    width: 120px;
    height: 453px;
    position: relative;
    padding: 20px 0px 20px 20px;
    background: #000;
    transition: all 0.3s linear;
    background-color: #000;
    /*margin-bottom:80px;*/
    /*margin-left:-15px;*/
  }
  .Our-services .boxmenu p {
    size: 80%;
  }
  .Our-services .boxmenu a:hover {
    color: #c33b32;
  }

  .Our-services .boxworkshop {
    border: 0px solid #e5e5e5;
    height: 413px;
    width: 250px;
    position: relative;
    padding: 10px 15px 15px 15px;
    background: #ffffff;
    transition: all 0.3s linear;
  }

  .Our-services .boxworkshop iframe {
    height: 350px;
  }

  .Our-services .boxslider {
    border: 0px solid #e5e5e5;
    height: 400px;
    position: relative;
    /*padding: 0px 15px 15px 15px;*/
    /*background: #f3f5fa;*/
    /*padding-right:15px;*/
    background: #fff;
    transition: all 0.3s linear;
    /*margin-bottom:80px;*/
  }

  .Our-services .boxright {
    border: 0px solid #e5e5e5;
    height: 413px;
    position: relative;
    padding: 0px 0px 0px 0px;
    background: #4e4e4e;
    transition: all 0.3s linear;
    margin-bottom: 0px;
    font-size: 65%;
  }

  .top-line .container .info {
    margin: 0;
  }
  .top-line .container .info li {
    display: inline-block;
    color: #ffffff;
    list-style-type: none;
    margin: 10px 0 0 0;
    font-size: 13px;
  }

  .top-line .container .info li a {
    color: #ffffff;
  }

  .top-line .container .info li a:hover {
    text-decoration: underline;
    color: #c33b32;
  }

  .top-line .container .social-icons li {
    display: inline-block;
    color: #ffffff;
    list-style-type: none;
    color: red;
    /* margin: 16px 0 16px 16px;*/
  }
  .top-line .container .social-icons li i {
    font-size: 14px;
    color: #c33b32;
  }
  .top-line .info i {
    font-size: 16px;
    /*margin-right: 5px;*/
    color: #c33b32;
  }
}

@media (min-width: 769px) and (max-width: 991px) {
  /*#main-navigation-wrapper .navbar-nav .dopdown-nav-toggler {
        background-color: transparent;
        background-image: none;
        border: 1px solid #fff;
        border-radius: 4px;
        padding: 9px 9px;
        position: absolute;
        top: 0;
        right: 0;
        margin-top: 8px;
        margin-right: 10px;
        z-index: 999;
    }
    #main-navigation-wrapper .navbar-nav .dopdown-nav-toggler .icon-bar {
        background-color: #fff;
        border-radius: 1px;
        display: block;
        height: 1px;
        width: 20px;
    }
    #main-navigation-wrapper .navbar-nav .dopdown-nav-toggler .icon-bar + .icon-bar {
        margin-top: 4px;
    }

    #main-navigation-wrapper .nav {
        width: 100%;
    }
    #main-navigation-wrapper .navbar-form {
        width: 100%;
        display: block;
        border: none;
    }
    #main-navigation-wrapper .nav > li {
        display: block;
        padding: 0;
        width: 100%;
    }
    #main-navigation-wrapper .nav > li > a {
        display: block;
        padding: 15px 15px;
        width: 100%;
        position: relative;
        color: #FFF;
    }
    #main-navigation-wrapper .nav > li + li > a {
        padding: 15px 15px;
        border-top: 1px dashed rgba(255, 255, 255, 0.4);
        position: relative;
    }
    #main-navigation-wrapper .navbar-nav > li > .dropdown-submenu {
       
        
        position: relative;
        width: 100%;
        opacity: 1;
        visibility: visible;
        left:auto;right:auto;
        transform: translate3d(0px, 0px, 0px);
        transition: none !important;
        display: none;
        top:auto;
        float: none;
    }
    #main-navigation-wrapper ul.dropdown-submenu.expand {
    
  display: block;
}


 .searchBtn {
 	display: none;
 }
  #main-navigation-wrapper .nav > .dropdown > .search{
     padding-top: 10px;
     padding-bottom: 10px;
     padding-left: 20px;
     color: #FFFFFF;
 }
    #main-navigation-wrapper .navbar-nav .dopdown-nav-toggler {
    display: none;
 }
 
 #main-navigation-wrapper .logo {
    margin-left:-90px;
	size:100%;
}
 
 #main-navigation-wrapper .nav > .dropdown > a {
    display: block;
    text-transform: uppercase;
    font-weight:bold;
    font-family: "Open Sans";
  	padding: 12px 5px;
    color: #222;
    font-size: .71em;
    font-weight: 600;
}
 #main-navigation-wrapper .nav > .dropdown > .search{
     padding-top: 11px;
     padding-left: 30px;
     
 }
.navbar-header {
    margin-left: 0;
    margin-right: 0;
    display: block;
    margin-bottom:30px;
}
.top-line .social-icons{
    display: block;
    clear: both;
    text-align: center;
} 
.top-line .container .info li {
 	display:inline-block;
    color: #ffffff;
    list-style-type: none;
    margin: 11px 5px 0 0;
	font-size:11px;
    
}*/

  .top-line {
    display: none;
  }

  .cd-slider-nav li .slide-number {
    margin-left: 33%;
  }
  .cd-slider-nav span {
    display: none;
  }
  .our-futured-services .box .icon-box {
    margin-left: 43%;
  }
  .our-futured-services .box {
    margin-bottom: 120px;
  }

  .contact-us:before {
    display: none;
  }
  .contact-us p {
    color: #ffffff;
  }
  .contact-us form {
    margin-top: 20px;
  }
  .contact-us h2:before {
    top: 50px;
  }

  .navbar-nav {
    margin: 0;
  }
  #main-navigation-wrapper.navbar-default {
    background: transparent;
    border: none;
    min-height: auto;
    background: #fff;
    border-top: 1px solid #38374c;
    border-radius: 0;
    margin: 0px;
    padding: 20px 0;
  }
  .navbar-default .navbar-toggle:hover {
    border-color: #c33b32;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background: #000;
  }
  .navbar-default .navbar-toggle:hover .icon-bar {
    background: #c33b32;
  }
  .navbar-collapse.collapse {
    display: none !important;
    height: 0 !important;
    padding-bottom: 0;
    overflow: auto !important;
    width: 100%;
  }
  .navbar-default .navbar-collapse {
    background: #000000;
    padding: 0px 0px !important;
    padding-bottom: 0px !important;
    border: 1px dashed rgba(255, 255, 255, 0.4);
    margin: 0;
    width: 100%;
  }

  .navbar-collapse.collapse.in {
    display: block !important;
    height: auto !important;
    max-height: 70vh;
    margin-top: 0px;
    width: 100%;
  }
  .navbar-collapse.in {
    overflow-y: auto;
    width: 100%;
  }
  .header #main-navigation .nav {
    width: 100%;
    text-align: left;
  }

  #main-navigation-wrapper .navbar-nav .dopdown-nav-toggler {
    background-color: transparent;
    background-image: none;
    border: 1px solid #fff;
    border-radius: 4px;
    padding: 9px 9px;
    position: absolute;
    top: 0;
    right: 0;
    /*margin-top: -30px;
        margin-right: -50px;*/
    z-index: 999;
  }
  #main-navigation-wrapper .navbar-nav .dopdown-nav-toggler .icon-bar {
    background-color: #fff;
    border-radius: 1px;
    display: block;
    height: 1px;
    width: 20px;
  }
  #main-navigation-wrapper
    .navbar-nav
    .dopdown-nav-toggler
    .icon-bar
    + .icon-bar {
    margin-top: 4px;
  }

  #main-navigation-wrapper .nav {
    width: 100%;
  }
  #main-navigation-wrapper .navbar-form {
    width: 100%;
    display: block;
    border: none;
  }
  #main-navigation-wrapper .nav > li {
    display: block;
    padding: 0;
    width: 100%;
  }
  #main-navigation-wrapper .nav > li > a {
    display: block;
    padding: 15px 15px;
    width: 100%;
    position: relative;
    color: #fff;
  }
  #main-navigation-wrapper .nav > li + li > a {
    padding: 15px 15px;
    border-top: 1px dashed rgba(255, 255, 255, 0.4);
    position: relative;
  }
  #main-navigation-wrapper .navbar-nav > li > .dropdown-submenu {
    position: relative;
    width: 100%;
    opacity: 1;
    visibility: visible;
    left: auto;
    right: auto;
    transform: translate3d(0px, 0px, 0px);
    transition: none !important;
    display: none;
    top: auto;
    float: none;
  }
  #main-navigation-wrapper ul.dropdown-submenu.expand {
    display: block;
  }

  .Our-services .boxmenu {
    display: none;
  }

  .Our-services .boxedu {
    display: none;
  }

  .menuToggle {
    display: block;
    background: rgb(76, 67, 65);
    width: 8em;
    margin-bottom: 0.2em;
    position: relative;
  }
  #main-navigation-wrapper ul.dropdown-submenu.expand {
    max-height: 20em;
  }

  .Our-services {
    margin-bottom: 60px;
  }

  .navbar-header button {
    display: block;
    left: 450px;
    margin-top: 10px;
  }

  .arrowsidemenu {
    display: none;
  }

  .Products-page .header h2:before {
    content: "";
    position: absolute;
    top: 40px;
    left: 15px;
    width: 63px;
    height: 4px;
    background: #c33b32;
  }

  .Research-page .header h2:before {
    content: "";
    position: absolute;
    top: 40px;
    left: 15px;
    width: 63px;
    height: 4px;
    background: #c33b32;
  }

  .Our-services .boxright {
    display: none;
  }

  .Our-services .boxworkshop {
    display: none;
  }
}

@media (width: 768px) {
  .navbar-header button {
    display: block;
    left: 450px;
    margin-top: 10px;
  }

  .navbar-default .navbar-collapse {
    background: #000000;
    padding: 0px 0px !important;
    padding-bottom: 0px !important;
    border: 1px dashed rgba(255, 255, 255, 0.4);
    margin: 0;
    width: 100%;
  }
  .Our-services h4 {
    font-size: 18px;
    font-family: "Open Sans";
    font-weight: 800;
  }
  .Our-services {
    margin-bottom: 60px;
  }

  .cd-hero-slider li {
    background-position: 0%;
  }

  .Promotion-page h2 {
    font-size: 28px;
  }

  .Promotion-page h4 {
    font-size: 100%;
    padding: 0 20px 0px;
  }

  .Promotion-page h5 {
    font-size: 100%;
  }

  .Promotion-page h6 {
    font-size: 100%;
  }

  .Promotion-page h7 {
    font-size: 100%;
  }

  .Promotion-page h8 {
    font-size: 100%;
  }

  .Promotion-page span {
    font-size: 100%;
  }

  .Promotion-page small {
    font-size: 70%;
  }

  .Products-page .boxpromo {
    text-align: center;
    margin-top: 40px;
    width: 100%;
    border: none;
    /*padding: 30px 12px;*/
    /*border: 1px solid #d4d4d4;*/
    /*margin-bottom: 40px;*/
  }
}

@media (max-width: 768px) {
  /*.navbar-header button {
	display: block;
	left: 450px;
	margin-top:10px;
}*/

  .top-line {
    display: none;
  }

  #main-navigation-wrapper .navbar-brand {
    /*margin-bottom: 40px;*/
    display: inline-block;
    text-align: center;
    margin-left: 0;
    float: none;
  }
  .top-line .info {
    display: block;
    clear: both;
    /*text-align: center;*/
  }
  .top-line .social-icons {
    display: block;
    clear: both;
    text-align: center;
  }

  .cd-slider-nav li .slide-number {
    width: 35px;
    height: 35px;
    line-height: 35px;
    margin-left: 23%;
  }
  .cd-slider-nav ul {
    overflow: hidden;
  }
  .cd-slider-nav a {
    padding-top: 10px;
  }
  .cd-slider-nav a p {
    display: none;
  }

  .get-quote h3 {
    font-size: 24px;
  }

  .get-quote {
    padding: 15px;
  }

  .get-quote a.btn {
    padding: 12px 29px;
    color: #ffffff;
    border: 1px solid #ffffff;
    margin-top: 10px;
    background: #c33b32;
  }

  .get-quote form input[type="text"] {
    width: 49%;
    height: 30px;
    padding: 5px 5px;
    color: #000;
  }

  .Our-services h2 {
    font-size: 38px;
    margin-top: 100px;
    font-family: "Open Sans";
  }

  .Our-services .header h2:before {
    content: "";
    position: absolute;
    top: 40px;
    left: 15px;
    width: 63px;
    height: 4px;
    background: #c33b32;
  }

  .Our-services h4 {
    font-size: 18px;
    font-family: "Open Sans";
    font-weight: 800;
  }

  .Our-services h6 {
    font-size: 18px;
  }

  .our-futured-services h2 {
    font-size: 38px;
    margin-bottom: -60px;
    margin-top: -40px;
  }

  .our-futured-services .header h2:before {
    content: "";
    position: absolute;
    top: 40px;
    left: 15px;
    width: 63px;
    height: 4px;
    background: #c33b32;
  }

  .our-futured-services h4 {
    margin-top: 20px;
    margin-bottom: -60px;
    font-size: 22px;
  }

  .our-futured-services .box {
    margin-top: 80px;
    margin-bottom: 280px;
    border: none;
  }
  .our-futured-services .box .icon-box {
    margin-left: 40%;
  }

  .our-futured-services .box1 {
    width: 98%;
  }

  .our-futured-services .box1 {
    margin-top: 60px;
  }
  .our-futured-services .box1 .icon-box {
    margin-left: 40%;
  }
  .our-futured-services .box1 p {
    margin-top: 75px;
  }

  .our-futured-services .box2 {
    margin-top: 60px;
  }
  .our-futured-services .box2 .icon-box {
    margin-left: 40%;
  }
  .our-futured-services .box2 p {
    margin-top: 75px;
  }

  .our-futured-services .box3 {
    margin-top: 60px;
  }
  .our-futured-services .box3 .icon-box {
    margin-left: 40%;
  }

  .our-futured-services .box3 p {
    margin-top: 75px;
  }
  .our-futured-services .box4 {
    margin-top: 60px;
  }
  .our-futured-services .box4 .icon-box {
    margin-left: 40%;
  }
  .our-futured-services .box4 p {
    margin-top: 75px;
  }
  .our-futured-services .box5 {
    margin-top: 60px;
  }
  .our-futured-services .box5 .icon-box {
    margin-left: 40%;
  }
  .our-futured-services .box5 p {
    margin-top: 75px;
  }
  .our-futured-services .box6 {
    margin-top: 60px;
  }
  .our-futured-services .box6 .icon-box {
    margin-left: 40%;
  }
  .our-futured-services .box6 p {
    margin-top: 75px;
  }

  .welcome .video_gallery_container {
    margin-top: 30px;
  }
  .our-numbers .icon-box {
    margin-left: 35%;
    margin-top: 25px;
  }

  .navbar-nav {
    margin: 0;
  }
  #main-navigation-wrapper.navbar-default {
    background: transparent;
    border: none;
    min-height: auto;
    background: #fff;
    border-top: 1px solid #38374c;
    border-radius: 0;
    margin: 0px;
    padding: 20px 0;
  }
  .navbar-default .navbar-toggle:hover {
    border-color: #c33b32;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background: #000;
  }
  .navbar-default .navbar-toggle:hover .icon-bar {
    background: #c33b32;
  }
  .navbar-collapse.collapse {
    display: none !important;
    height: 0 !important;
    padding-bottom: 0;
    overflow: auto !important;
    width: 100%;
  }
  .navbar-default .navbar-collapse {
    background: #000000;
    padding: 0px 0px !important;
    padding-bottom: 0px !important;
    border: 1px dashed rgba(255, 255, 255, 0.4);
    margin: 0;
    width: 100%;
  }

  .navbar-collapse.collapse.in {
    display: block !important;
    height: auto !important;
    max-height: 70vh;
    margin-top: 0px;
    width: 100%;
  }
  .navbar-collapse.in {
    overflow-y: auto;
    width: 100%;
  }
  .header #main-navigation .nav {
    width: 100%;
    text-align: left;
  }

  #main-navigation-wrapper .navbar-nav .dopdown-nav-toggler {
    background-color: transparent;
    background-image: none;
    border: 1px solid #fff;
    border-radius: 4px;
    padding: 9px 9px;
    position: absolute;
    top: 0;
    right: 0;
    /*margin-top: -30px;
        margin-right: -50px;*/
    z-index: 999;
  }
  #main-navigation-wrapper .navbar-nav .dopdown-nav-toggler .icon-bar {
    background-color: #fff;
    border-radius: 1px;
    display: block;
    height: 1px;
    width: 20px;
  }
  #main-navigation-wrapper
    .navbar-nav
    .dopdown-nav-toggler
    .icon-bar
    + .icon-bar {
    margin-top: 4px;
  }

  #main-navigation-wrapper .nav {
    width: 100%;
  }
  #main-navigation-wrapper .navbar-form {
    width: 100%;
    display: block;
    border: none;
  }
  #main-navigation-wrapper .nav > li {
    display: block;
    padding: 0;
    width: 100%;
  }
  #main-navigation-wrapper .nav > li > a {
    display: block;
    padding: 15px 15px;
    width: 100%;
    position: relative;
    color: #fff;
  }
  #main-navigation-wrapper .nav > li + li > a {
    padding: 15px 15px;
    border-top: 1px dashed rgba(255, 255, 255, 0.4);
    position: relative;
  }
  #main-navigation-wrapper .navbar-nav > li > .dropdown-submenu {
    position: relative;
    width: 100%;
    opacity: 1;
    visibility: visible;
    left: auto;
    right: auto;
    transform: translate3d(0px, 0px, 0px);
    transition: none !important;
    display: none;
    top: auto;
    float: none;
  }
  #main-navigation-wrapper ul.dropdown-submenu.expand {
    display: block;
  }

  .searchBtn {
    display: none;
  }
  #main-navigation-wrapper .nav > .dropdown > .search {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    color: #ffffff;
  }
  .contact-us:before {
    display: none;
  }
  .contact-us p {
    color: #ffffff;
  }
  .contact-us form {
    margin-top: 20px;
  }
  .contact-us h2:before {
    top: 50px;
  }
  .menuToggle {
    display: block;
    background: rgb(76, 67, 65);
    width: 8em;
    margin-bottom: 0.2em;
    position: relative;
  }
  #main-navigation-wrapper ul.dropdown-submenu.expand {
    max-height: 20em;
  }
  .cd-hero-slider h2 {
    font-size: 30px;
    font-weight: bold;
    line-height: 37px;
  }
  .cd-hero-slider p {
    font-size: 16px;
    font-weight: bold;
  }
  .cd-hero-slider .text-center h2 {
    color: #ffffff;
  }
  .cd-hero-slider h2 span {
    color: #c33b32;
  }
  .cd-hero-slider .btn {
    font-size: 14px;
  }
  .Our-services .header {
    margin-bottom: 20px;
  }

  .Our-services .boxslider {
    border: 0px solid #e5e5e5;
    height: 300px;
    position: relative;
    padding-right: 15px;
    /*padding: 0px 15px 15px 15px;*/
    background: #f3f5fa;
    transition: all 0.3s linear;
    margin-bottom: 200px;
    margin-right: 15px;
  }

  .Our-services .boxright {
    display: none;
  }

  .Our-services .boxworkshop {
    display: none;
  }

  .Our-services .boxSTI {
    border: 0px solid #e5e5e5;
    height: 380px;
    position: relative;
    padding: 0px 15px 15px 15px;
    background: #ffffff;
    transition: all 0.3s linear;
    margin-bottom: 50px;
    margin-top: 50px;
  }

  .Our-services .box {
    border: 0px solid #e5e5e5;
    height: 380px;
    position: relative;
    padding: 0px 15px 15px 15px;
    background: #ffffff;
    transition: all 0.3s linear;
    margin-bottom: 50px;
  }

  .Our-services .boxmenu {
    display: none;
  }

  .Our-services .boxedu {
    display: none;
  }

  .contact_us-second .header h2 {
    font-size: 38px;
    margin-bottom: 20px;
    margin-top: -40px;
  }

  .contact_us-second .header h2:before {
    content: "";
    position: absolute;
    top: 40px;
    left: 15px;
    width: 63px;
    height: 4px;
    background: #c33b32;
  }

  .Products-page .header h2 {
    font-size: 38px;
    margin-bottom: 20px;
    margin-top: -40px;
  }

  .Products-page .header h2:before {
    content: "";
    position: absolute;
    top: 40px;
    left: 15px;
    width: 63px;
    height: 4px;
    background: #c33b32;
  }

  .Research-page .header h2 {
    font-size: 38px;
    margin-bottom: 20px;
    margin-top: -40px;
  }
  .Research-page .header h2:before {
    content: "";
    position: absolute;
    top: 40px;
    left: 15px;
    width: 63px;
    height: 4px;
    background: #c33b32;
  }

  .arrowsidemenu {
    display: none;
  }

  .form-grp > button {
    margin-bottom: 80px;
  }

  .contact_us-second login {
    margin-bottom: 120px;
    margin-top: 80px;
    font-size: 28px;
  }

  .contact_us-second login h2 {
    margin-bottom: 200px;
    margin-top: 60px;
  }

  .contact_us-second h2:before {
    display: none;
  }

  .Our-services {
    margin-bottom: 60px;
  }

  .cd-hero-slider li {
    background-position: 0%;
  }

  .Promotion-page h2 {
    font-size: 28px;
  }

  .Promotion-page h4 {
    font-size: 100%;
    padding: 0 20px 0px;
  }

  .Promotion-page h5 {
    font-size: 100%;
  }

  .Promotion-page h6 {
    font-size: 100%;
  }

  .Promotion-page h7 {
    font-size: 100%;
  }

  .Promotion-page h8 {
    font-size: 100%;
  }

  .Promotion-page span {
    font-size: 100%;
  }

  .Promotion-page small {
    font-size: 70%;
  }
}

@media (max-width: 640px) {
  .top-line {
    display: none;
  }
  .our-futured-services .box {
    margin-top: 60px;
  }
  .our-futured-services .box .icon-box {
    margin-left: 40%;
  }

  .Products-page .btn {
    position: absolute;
    padding: 6px 10px;
    font-weight: 600;
    border: 1px solid #df2e1b;
    bottom: 0px;
    right: 50px;
    background: #df2e1b;
    color: #fff;
    width: 120px;
    border-radius: 0%;
  }
  .Products-page .btn:hover {
    color: #df2e1b;
    background: #fff;
  }

  .Products-page .btn a {
    text-align: left;
    color: #fff;
    margin: 0;
    font-size: 14px;
  }

  .Products-page .btn a:hover {
    text-align: left;
    color: #df2e1b;
    margin: 0;
    font-size: 14px;
  }
  .welcome .video_gallery_container {
    margin-top: 30px;
  }

  .welcome .video_gallery_container {
    width: 480px;
    height: 310px;
  }

  .Our-services .boxslider {
    border: 0px solid #e5e5e5;
    height: 320px;
    position: relative;
    /*padding: 0px 15px 15px 15px;*/
    padding-right: 15px;
    background: #ffffff;
    transition: all 0.3s linear;
    /*margin-bottom:80px;*/
    margin-right: 15px;
  }

  .Our-services .boxright {
    display: none;
  }

  .our-numbers .icon-box {
    margin-left: 31%;
    margin-top: 25px;
  }
  .Our-services .header {
    margin-bottom: 20px;
  }
  .Our-services .boxSTI {
    border: 0px solid #e5e5e5;
    height: 320px;
    position: relative;
    padding: 0px 15px 15px 15px;
    background: #ffffff;
    transition: all 0.3s linear;
    /*margin-bottom:80px;*/
  }
  .Our-services .boxmenu {
    display: none;
  }
  .arrowsidemenu {
    display: none;
  }

  .Notices .header {
    margin-bottom: 5px;
    position: relative;
  }

  .Notices h2 {
    text-align: left;
    margin: 0;
    font-size: 28px;
    font-family: "Open Sans";
    font-weight: 600;
    line-height: 40px;
    text-transform: capitalize;
  }

  .get-quote form input[type="text"] {
    width: 49%;
    height: 30px;
    padding: 5px 5px;
    color: #000;
  }

  .Promotion-page h2 {
    font-size: 28px;
  }

  .Promotion-page h4 {
    font-size: 100%;
    padding: 0 20px 0px;
  }

  .Promotion-page h5 {
    font-size: 100%;
  }

  .Promotion-page h6 {
    font-size: 100%;
  }

  .Promotion-page h7 {
    font-size: 100%;
  }
  .Promotion-page span {
    font-size: 100%;
  }

  .Promotion-page small {
    font-size: 70%;
  }
}

@media (max-width: 480px) {
  .top-line {
    display: none;
  }

  .our-futured-services .box {
    margin-top: 80px;
    margin-bottom: 20px;
    border: none;
  }
  .our-futured-services .box .icon-box {
    margin-left: 40%;
  }

  .our-futured-services .box .icon-box {
    margin-left: 35%;
  }

  .our-futured-services .box1 {
    width: 98%;
    height: 100%;
  }

  .our-futured-services .box1 p {
    font-size: 90%;
  }

  .our-futured-services .box2 {
    width: 98%;
    height: 100%;
  }

  .our-futured-services .box2 p {
    font-size: 90%;
  }

  .our-futured-services .box3 {
    width: 98%;
    height: 100%;
  }

  .our-futured-services .box3 p {
    font-size: 90%;
  }

  .our-futured-services .box4 {
    width: 98%;
    height: 100%;
  }

  .our-futured-services .box4 p {
    font-size: 90%;
  }

  .our-futured-services .box5 {
    width: 98%;
    height: 100%;
  }

  .our-futured-services .box5 p {
    font-size: 90%;
  }

  .our-futured-services .box6 {
    width: 98%;
    height: 100%;
  }

  .our-futured-services .box6 p {
    font-size: 90%;
  }

  .our-futured-services .box1 i {
    color: #000;
    opacity: 0.5;
    font-size: 35px;
    line-height: 30px;
    margin-left: 90%;
    margin-bottom: 0%;
  }

  .our-futured-services .box2 i {
    color: #000;
    opacity: 0.5;
    font-size: 35px;
    line-height: 30px;
    margin-left: 90%;
    margin-bottom: 0%;
  }

  .our-futured-services .box3 i {
    color: #000;
    opacity: 0.5;
    font-size: 35px;
    line-height: 30px;
    margin-left: 90%;
    margin-bottom: 0%;
  }

  .our-futured-services .box4 i {
    color: #000;
    opacity: 0.5;
    font-size: 35px;
    line-height: 30px;
    margin-left: 90%;
    margin-bottom: 0%;
  }

  .our-futured-services .box5 i {
    color: #000;
    opacity: 0.5;
    font-size: 35px;
    line-height: 30px;
    margin-left: 90%;
    margin-bottom: 0%;
  }

  .our-futured-services .box6 i {
    color: #000;
    opacity: 0.5;
    font-size: 35px;
    line-height: 30px;
    margin-left: 90%;
    margin-bottom: 0%;
  }

  .get-quote {
    padding: 30px;
  }

  .get-quote a.btn {
    padding: 12px 29px;
    color: #ffffff;
    border: 1px solid #ffffff;
    margin-top: 10px;
    background: #c33b32;
  }

  .get-quote {
    padding: 10px;
    font-size: 85%;
  }

  .get-quote form input[type="text"] {
    width: 49%;
    height: 30px;
    padding: 5px 5px;
    color: #000;
  }

  .Products-page h2 {
    text-align: left;
    font-size: 38px;
    font-family: "Open Sans";
    font-weight: 600;
    line-height: 40px;
    margin-top: -30px;
    text-transform: capitalize;
  }
  .Products-page h2:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 15px;
    width: 120px;
    height: 4px;
    background: #c33b32;
  }

  .Products-page .box {
    text-align: center;
    margin-top: 60px;
    width: 100%;
    /*padding: 30px 12px;*/
    border: 1px solid #d4d4d4;
    margin-bottom: 40px;
    background: #000;
    color: #fff;
  }

  .Products-page figure {
    padding-top: 10px;
    width: 100%;
    height: 188px;
    overflow: hidden;
  }

  .Products-page .boxpromo {
    text-align: center;
    margin-top: 40px;
    width: 100%;
    border: none;
    /*padding: 30px 12px;*/
    /*border: 1px solid #d4d4d4;*/
    /*margin-bottom: 40px;*/
  }

  .Products-page .boxpromo figure {
    padding-top: 0px;
    width: 100%;
    height: auto;
    overflow: hidden;
    /*border-radius:50%;*/
    /*margin-left: 80px;*/
  }

  .Products-page .btn {
    position: absolute;
    padding: 6px 10px;
    font-weight: 600;
    border: 1px solid #df2e1b;
    bottom: 0px;
    right: 4.5%;
    background: #df2e1b;
    color: #fff;
    width: 120px;
    border-radius: 0%;
  }
  .Products-page .btn:hover {
    color: #df2e1b;
    background: #fff;
  }

  .Products-page .btn a {
    text-align: left;
    color: #fff;
    margin: 0;
    font-size: 14px;
    padding: 8px;
  }

  .Products-page .btn a:hover {
    text-align: left;
    color: #df2e1b;
    margin: 0;
    font-size: 14px;
  }
  /*-----*/

  .Research-page h2 {
    text-align: left;
    font-size: 38px;
    font-family: "Open Sans";
    font-weight: 600;
    line-height: 40px;
    margin-top: -30px;
    text-transform: capitalize;
  }
  .Research-page h2:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 15px;
    width: 120px;
    height: 4px;
    background: #c33b32;
  }

  .Research-page p {
    font-size: 15px;
    line-height: 20px;
    color: #fff;
    padding: 0 5px;
    margin-top: 5px;
    padding-left: 10px;
    margin-top: -15px;
    margin-bottom: 10px;
    text-align: left;
  }
  .Research-page h4 {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
  }

  .Research-page .box {
    text-align: center;
    margin-top: 60px;
    width: 100%;
    height: 350px;
    /*padding: 30px 12px;*/
    border: 1px solid #d4d4d4;
    margin-bottom: 40px;
    background: #000;
    color: #fff;
  }

  .Research-page figure {
    /*margin-left:-28px;*/
    width: 100%;
    height: 188px;
    overflow: hidden;
  }
  .Products-page .boxpromo {
    text-align: center;
    margin-top: 40px;
    width: 100%;
    border: none;
    /*padding: 30px 12px;*/
    /*border: 1px solid #d4d4d4;*/
    /*margin-bottom: 40px;*/
  }

  .Products-page .boxpromo figure {
    padding-top: 0px;
    width: 100%;
    height: auto;
    overflow: hidden;
    /*border-radius:50%;*/
    /*margin-left: 80px;*/
  }

  .Research-page .btn {
    position: absolute;
    padding: 6px 10px;
    font-weight: 600;
    border: 1px solid #df2e1b;
    bottom: 0px;
    right: 4.5%;
    bottom: 0.3%;
    background: #df2e1b;
    color: #fff;
    width: 120px;
    border-radius: 0%;
  }
  .Research-page .btn:hover {
    color: #df2e1b;
    background: #fff;
  }

  .Research-page .btn a {
    text-align: left;
    color: #fff;
    margin: 0;
    font-size: 14px;
    padding: 8px;
  }

  .Research-page .btn a:hover {
    text-align: left;
    color: #df2e1b;
    margin: 0;
    font-size: 14px;
  }

  .contact_header {
    position: relative;
    padding: 170px 0 20px 0;
  }

  .contact_header:before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(72, 199, 236, 0.9);
  }

  .contact_us-second {
    margin-top: -80px;
  }

  .contact_us-second header h2 {
    text-align: left;
    font-size: 28px;
    font-family: "Open Sans";
    font-weight: 600;
    line-height: 40px;
    margin-top: 30px;
    text-transform: capitalize;
  }
  .contact_us-second header h2:before {
    content: "";
    position: absolute;
    top: 70px;
    left: 15px;
    width: 120px;
    height: 4px;
    background: #c33b32;
  }

  .welcome .video_gallery_container {
    margin-top: 30px;
    width: 310px;
    height: 200px;
    overflow: hidden;
  }

  .our-numbers .icon-box {
    margin-left: 24%;
    margin-top: 25px;
  }

  .Our-services .boxworkshop {
    display: none;
  }

  .Our-services .boxslider {
    border: 0px solid #e5e5e5;
    height: 200px;
    position: relative;
    /*padding: 0px 15px 15px 15px;*/
    padding-right: 15px;
    background: #ffffff;
    transition: all 0.3s linear;
    margin-bottom: 100px;
    margin-right: 15px;
  }

  .Our-services .boxright {
    display: none;
  }

  .Our-services .box {
    /*border: 1px solid #e5e5e5;*/
    height: 350px;
    position: relative;
    /*padding: 0px 15px 15px 15px;*/
    background: #ffffff;
    transition: all 0.3s linear;
    margin-bottom: 40px;
  }

  .Our-services .boxedu {
    display: none;
  }
  .Our-services .boxmenu {
    display: none;
  }
  .Our-services .boxSTI {
    /*border: 1px solid #e5e5e5;*/
    height: 350px;
    position: relative;
    /*padding: 20px 15px 15px 15px;*/
    background: #ffffff;
    transition: all 0.3s linear;
    margin-top: 40px;
    margin-bottom: 40px;
  }

  /*.Our-services .header {
    margin-bottom: 20px;
	margin-top:60px;
}*/

  .service1-section .service-right-content .service-first .img-box {
    font-size: 12px;
  }

  .service1-section .service-right-content p {
    text-align: left;
    color: #363636;
    font-size: 12px;
    line-height: 16px;
  }

  /*.service1-section .service-right-content .service-first h2 {
    text-align:left;
    margin: 0;
    font-size: 30px;
    position:relative;
    font-family: "Open Sans";

    font-weight: 600;
    line-height: 40px;
    text-transform: capitalize;
    margin-bottom: 30px;
    
}*/
  /*.service1-section .service-right-content .service-first h2:before {
    content: "";
    position: absolute;
    top: 80px;
    left: 0;
    width: 50px;
    height: 4px;
    background: #c33b32;
    
}*/

  .service1-section aside .request-quote {
    margin-top: -35px;
    margin-bottom: 20px;
    font-size: 14px;
  }
  .service1-section aside .request-quote a.btn {
    padding: 10px 25px;
    color: #c33b32;
    border: 1px solid #cdcdcd;
    margin-top: 10px;
    border: none;
    font-size: 14px;
  }
  .service1-section aside .request-quote a.btn:hover {
    color: #ffffff;
  }

  .arrowsidemenu {
    display: none;
  }

  .contact_us-second login {
    margin-bottom: 120px;
    margin-top: -20px;
  }

  .contact_us-second login h2 {
    text-align: left;
    font-size: 28px;
    font-family: "Open Sans";
    font-weight: 600;
    line-height: 40px;
    margin-top: -20px;
    text-transform: capitalize;
  }

  .contact_us-second h2:before {
    display: none;
  }

  .Notices .header {
    margin-bottom: 5px;
    position: relative;
  }

  .Notices h2 {
    text-align: left;
    margin: 0;
    font-size: 28px;
    font-family: "Open Sans";
    font-weight: 600;
    line-height: 40px;
    text-transform: capitalize;
  }

  .Our-services {
    margin-bottom: 60px;
  }

  .cd-hero-slider li {
    background-position: 0%;
  }

  .msg-top {
    width: 300px;
    height: 110px;
    text-align: center;
    background: #ffffff;
    position: fixed;
    bottom: 50px;
    right: 60px;
    color: #c4c2c2;
    z-index: 100;
    font-size: 14px;
    border: 1px solid #ccc;
    text-decoration: none;
    transition: all 0.3s ease;
  }

  .marketwrapper .contentdiv {
    font-size: 95%;
  }

  .marketwrapper h4 {
    font-size: 95%;
  }

  .Our-services .boxslider {
    border: 0px solid #e5e5e5;
    height: 220px;
    position: relative;
    /*padding: 0px 15px 15px 15px;*/
    padding-right: 15px;
    background: #f3f5fa;
    transition: all 0.3s linear;
    margin-bottom: 50px;
    margin-right: 15px;
  }

  .Promotion-page h2 {
    font-size: 28px;
  }

  .Promotion-page h4 {
    font-size: 100%;
    padding: 0 20px 0px;
  }

  .Promotion-page h5 {
    font-size: 100%;
  }

  .Promotion-page h6 {
    font-size: 100%;
  }

  .Promotion-page h7 {
    font-size: 100%;
  }

  .Promotion-page h8 {
    font-size: 100%;
  }

  .Promotion-page span {
    font-size: 100%;
  }

  .Promotion-page small {
    font-size: 70%;
  }
  .Products-page .boxpromo {
    text-align: center;
    margin-top: 40px;
    width: 100%;
    border: none;
    /*padding: 30px 12px;*/
    /*border: 1px solid #d4d4d4;*/
    /*margin-bottom: 40px;*/
  }

  .Products-page .boxpromo figure {
    padding-top: 0px;
    width: 100%;
    height: auto;
    overflow: hidden;
    /*border-radius:50%;*/
    /*margin-left: 80px;*/
  }
}

@media (max-width: 375px) {
  .msg-top {
    width: 300px;
    height: 110px;
    text-align: center;
    background: #ffffff;
    position: fixed;
    bottom: 50px;
    right: 30px;
    color: #c4c2c2;
    z-index: 100;
    font-size: 13px;
    border: 1px solid #ccc;
    text-decoration: none;
    transition: all 0.3s ease;
  }

  .get-quote form input[type="text"] {
    width: 49%;
    height: 30px;
    padding: 5px 5px;
    color: #000;
  }

  .get-quote {
    padding: 15px;
    font-size: 70%;
  }

  .Our-services .boxslider {
    height: 220px;
    padding-right: 15px;
    margin-right: 15px;
  }

  .Promotion-page h2 {
    font-size: 28px;
  }

  .Promotion-page h4 {
    font-size: 100%;
  }

  .Promotion-page h5 {
    font-size: 100%;
  }

  .Promotion-page h6 {
    font-size: 80%;
  }

  .Promotion-page h7 {
    font-size: 80%;
  }

  .Promotion-page h8 {
    font-size: 80%;
  }

  .Promotion-page span {
    font-size: 100%;
  }

  .Promotion-page small {
    font-size: 70%;
  }

  .Products-page .boxpromo {
    text-align: center;
    margin-top: 40px;
    width: 100%;
    border: none;
    /*padding: 30px 12px;*/
    /*border: 1px solid #d4d4d4;*/
    /*margin-bottom: 40px;*/
  }
  .Products-page .boxpromo figure {
    padding-top: 0px;
    width: 100%;
    height: auto;
    overflow: hidden;

    /*border-radius:50%;*/
    /*margin-left: 80px;*/
  }
}

@media (max-width: 320px) {
  .msg-top {
    width: 260px;
    height: 110px;
    text-align: center;
    background: #ffffff;
    position: fixed;
    bottom: 50px;
    right: 30px;
    color: #c4c2c2;
    z-index: 100;
    font-size: 13px;
    border: 1px solid #ccc;
    text-decoration: none;
    transition: all 0.3s ease;
  }

  .get-quote {
    padding: 15px;
    font-size: 65%;
  }

  .get-quote form input[type="text"] {
    width: 49%;
    height: 30px;
    padding: 5px 5px;
    color: #000;
  }

  .Our-services .boxslider {
    border: 0px solid #e5e5e5;
    width: 100%;
    height: 220px;
    position: relative;
    /*padding: 0px 15px 15px 15px;*/
    padding-right: 15px;
    background: #f3f5fa;
    transition: all 0.3s linear;
    margin-bottom: 0px;
    margin-right: 15px;
  }

  .Promotion-page h2 {
    font-size: 28px;
  }

  .Promotion-page h4 {
    font-size: 100%;
  }

  .Promotion-page h5 {
    font-size: 100%;
  }

  .Promotion-page h6 {
    font-size: 80%;
  }

  .Promotion-page h7 {
    font-size: 80%;
  }

  .Promotion-page h7 {
    font-size: 80%;
  }

  .Promotion-page span {
    font-size: 100%;
  }

  .Promotion-page small {
    font-size: 70%;
  }

  .Products-page .boxpromo {
    text-align: center;
    margin-top: 40px;
    width: 100%;
    border: none;
    /*padding: 30px 12px;*/
    /*border: 1px solid #d4d4d4;*/
    /*margin-bottom: 40px;*/
  }

  .Products-page .boxpromo figure {
    padding-top: 0px;
    width: 100%;
    height: auto;
    overflow: hidden;
    /*border-radius:50%;*/
    /*margin-left: 80px;*/
  }
}
